Subject: Re: [bitcoin-dev] A compromise between BIP101 and Pieter's proposal

From: Tom Harding <[email-masked]>
Date: Sat, 1 Aug 2015 16:57:24 -0700

On 8/1/2015 1:45 PM, Pieter Wuille via bitcoin-dev wrote:
>
> Regarding "reasonable", I have a theory. What if we would have had 8
> MB blocks from the start? My guess is that some more people would have
> decided to run their high-transaction-rate use cases on chain, that
> we'd regularly see 4-6 MB blocks,

You've proposed scaling the cap based on technology growth.  There's
still a cap to stop bad things from happening.

Once that is done, why worry so much about whether the uses are
efficient?  Let people work in the space created.  Let them figure out
how to make good things happen in the application space.